uuid: f1645086-48d5-433a-99f9-3cdc9d5564fa
langcode: ru
status: true
dependencies:
  module:
    - blog_commerce
    - commerce_payment
    - commerce_promotion
_core:
  default_config_hash: W37E6amSN5ZwF0sP-cmLtXFkJXrwBk0M7fiqWgXXclI
id: default
label: Основной
plugin: multistep_default
configuration:
  display_checkout_progress: true
  panes:
    contact_information:
      double_entry: true
      step: order_information
      weight: 0
    payment_information:
      step: order_information
      weight: 1
    review:
      step: review
      weight: 2
    payment_process:
      capture: true
      step: payment
      weight: 3
    completion_message:
      message:
        value: "Your order number is [commerce_order:order_number].\r\nYou can view your order on your account page when logged in."
        format: plain_text
      step: complete
      weight: 4
    order_summary:
      view: null
      step: _sidebar
      weight: 5
    coupon_redemption:
      allow_multiple: false
      step: _sidebar
      weight: 6
    completion_register:
      step: _disabled
      weight: 7
    login:
      allow_guest_checkout: true
      allow_registration: false
      step: _disabled
      weight: 8
    custom_completion_message:
      own_message: 'Call to number +373123123123'
      step: complete
      weight: 10
